<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="resourceBooking">
        <source>New resource booking</source>
        <target state="translated">Nouvelle réservation de ressource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceNoteTitle">
        <source>Note</source>
        <target state="translated">Note</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceOutOfWorkingHours">
        <source>Out of working hours booking.</source>
        <target state="translated">Réservation en dehors des horaires de bureaux.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingSubject">
        <source>Resource booking: {0}</source>
        <target state="translated">Réservation de ressource: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceCancelBooking">
        <source>Cancelled resource booking</source>
        <target state="translated">Réservation de ressource annulée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceCancelBookingSubject">
        <source>Cancelled resource booking:  {0}</source>
        <target state="translated">Réservation de ressource annulée: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingUpdated">
        <source>Updated resource booking</source>
        <target state="translated">Réservation de ressource modifiée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingUpdatedSubject">
        <source>Updated resource booking: {0}</source>
        <target state="translated">Réservation de ressource modifiée: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingParticipationUpdate">
        <source>Resource booking is {0} ({1})</source>
        <target state="translated">La réservation de ressources est {0} ({1})</target>
      </trans-unit>
    </body>
  </file>
</xliff>
